/* Estilo base */
body {
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(135deg, #1e2a78, #2b8aa9);
    background-size: cover;
    background-attachment: fixed;
    color: #071E3B;
  }
  
  /* Contenedor login */
  .container {
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Tarjeta principal */
  .voxa-login {
    background-color: #ffffff;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 10px 35px rgba(0, 0, 0, 0.15);
    width: 100%;
    max-width: 420px;
  }
  
  /* Header con logo */
  .voxa-login-header {
    background-color: #ffffff;
    text-align: center;
    padding: 30px 20px 10px;
  }
  
  .voxa-login-header img {
    width: 160px;
  }
  
  /* Cuerpo del login */
  .voxa-login-body {
    background-color: rgba(255, 183, 3, 0.1); /* más suave */
    padding: 30px 30px 20px;
    border-top: 1px solid #f0f0f0;
  }
  
  /* Etiquetas e inputs */
  .voxa-label {
    font-size: 15px;
    font-weight: 600;
    color: #071E3B;
  }
  
  .voxa-text {
    font-size: 14px;
    background-color: #f8f9fa;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 10px;
    transition: border 0.3s ease;
  }
  
  .voxa-text:focus {
    border-color: #FEBA00;
    box-shadow: 0 0 0 0.2rem rgba(254, 186, 0, 0.2);
    outline: none;
  }
  
  /* Botones */
  .voxa-btn-yellow {
    font-weight: 600;
    color: #071E3B;
    background-color: #FEBA00;
    border: none;
    border-radius: 8px;
    padding: 10px;
  }
  
  .voxa-btn-yellow:hover {
    background-color: #FFA80B;
  }
  
  .voxa-btn-blue {
    background-color: #071E3B;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 10px;
  }
  
  .voxa-btn-blue:hover {
    background-color: #1c2b4a;
  }
  
  /* Errores */

  .voxa-input-error:empty {
    display: none;
  }
  
  .voxa-input-error {
    color: #fff;
    background-color: #ff4d4f;
    padding: 4px 8px;
    border-radius: 6px;
    font-size: 13px;
    margin-top: 6px;
    margin-left: 2px;
    display: inline-block;
    font-weight: 500;
  }
  
  
  /* Footer */
  .voxa-login-footer a {
    margin-top: 10px;
    text-align: center;
    font-size: 13px;
  }
  
  .togglePassword {
    cursor: pointer;
    background-color: transparent;
    border: none;
  }
  
body.login-bg {
    background: linear-gradient(135deg, #1e2a78, #2b8aa9);
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Poppins', sans-serif;
  }
  
  .glassmorph {
    backdrop-filter: blur(8px);
    background-color: rgba(255, 255, 255, 0.1);
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
  }
  